View Issue Details

This bug affects 1 person(s).
 4
IDProjectCategoryView StatusLast Update
06354Bug reportsOtherpublic2012-07-23 00:55
Reportersammousa Assigned Tojcleeland  
PrioritynormalSeverityminor 
Status closedResolutionfixed 
Product Version2.00RC7 
Summary06354: Typo.
DescriptionFile application/controllers/admin/participantsaction.php

Found this by accident while working on some script for another issue:

[523] => $query = Particiapnts::getParticipantsOwner($iUserID);
TagsNo tags attached.
Bug heat4
Complete LimeSurvey version number (& build)000000
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionn/a
Server OS (if known)n/a
Webserver software & version (if known)n/a
PHP Versionn/a

Users monitoring this issue

User List There are no users monitoring this issue.

Activities

sammousa

sammousa

2012-07-20 13:26

reporter   ~19879

Another:
File application/helpers/admin/import_helper.php
 [3171] => $result=Assesments::model()->insertRecords($asrowdata) or safeDie("Couldn't insert assessment
");


Should be Assessments with 2 double s.
jcleeland

jcleeland

2012-07-20 14:44

reporter   ~19886

Fix committed to Yii branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=9069
jcleeland

jcleeland

2012-07-23 00:55

reporter   ~19914

Fix committed to Yii branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=9088

Related Changesets

LimeSurvey: Yii 2ba0b519

2012-07-20 05:44:38

jcleeland

Details Diff
Fixed issue 06354 - typo. De-typo-ified (thx sammousa :-)) Affected Issues
06354
mod - application/controllers/admin/participantsaction.php Diff File

LimeSurvey: Yii 8972c76e

2012-07-22 15:55:38

jcleeland

Details Diff
Fixed issue 06354 (another typo found by SamMousa :-)) Affected Issues
06354
mod - application/helpers/admin/import_helper.php Diff File

Issue History

Date Modified Username Field Change
2012-07-20 13:18 sammousa New Issue
2012-07-20 13:24 c_schmitz Assigned To => jcleeland
2012-07-20 13:24 c_schmitz Status new => assigned
2012-07-20 13:26 sammousa Note Added: 19879
2012-07-20 14:44 jcleeland Changeset attached => LimeSurvey Yii 2ba0b519
2012-07-20 14:44 jcleeland Note Added: 19886
2012-07-20 14:44 jcleeland Resolution open => fixed
2012-07-20 14:46 jcleeland Status assigned => closed
2012-07-23 00:55 jcleeland Changeset attached => LimeSurvey Yii 8972c76e
2012-07-23 00:55 jcleeland Note Added: 19914